in need of noob help... -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 10 years ago

i know this is going to sound pathetic, but i can't for the life of me figure out how to install the patches. i have them downloaded to my desktop, but have no idea where to go from there. haven't even tried to install the LO 2.1

if someone would take pity on me and tell me how to do it, i would greatly appreciate it.

btw, i'm on XP.




Jarvis

Dread pwns me!

50 XP

18th July 2006

0 Uploads

519 Posts

0 Threads

#2 10 years ago

The patches should come as .exe's. Just double click the file and let it do it's thing.

It's a simple as that :)

The latest stable patch is 1.0005. Make sure you've got the right version and you'll be fine.




Guest

I didn't make it!

0 XP

 
#3 10 years ago

ok, i'll try and download it again, it said the files were corrupted.




Guest

I didn't make it!

0 XP

 
#4 10 years ago

looks like the original patches i downloaded were corrupted for some odd reason. re-downloaded them and all is well! thanks! (will someone delete this thread so i won't look like a complete idiot.)




Camo_Ninja

your 8 letter answer: Vintorez

50 XP

9th March 2008

0 Uploads

141 Posts

0 Threads

#5 10 years ago

nope >:D but dont worry it was only some corrupted files bro.